# pydicom.values.convert_ATvalue

pydicom.values.convert_ATvalue(byte_string: bytes, is_little_endian: bool, struct_format: str | None = None) → BaseTag | MutableSequence[BaseTag]

  Return a decoded ‘AT’ value.

  Parameters:

    - byte_string (bytes) – The encoded ‘AT’ element value.

    - is_little_endian (bool) – `True` if the value is encoded as little endian, `False` otherwise.

    - struct_format (str, optional) – Not used.

  Returns:

    The decoded value(s).

  Return type:

    BaseTag or MultiValue of BaseTag